greasemonkey

Ello. I’m having trouble with greasemonkey script install. It worked few days ago and than I updated to v26 and it stopped working. I tried reinstalling and even removing user profile and none worked. Any thought on this or its a question for greasemonkey developers? :-\

It works on firefox.

Your Operating System : Win764
-Security software:;

  • How you produced the problem: Tried to install user scripts
  • How you tried to resolve the problem: rein stall, user profile removal
  • Screen-shots with the error (if any);
  • Post Memory Dumps on crash if you encounter any;
  • Any other Additional Information;

Yeah same problem here, GM 1.12 works with CID 26 but not the new GM 1.13

Oh, it does. Thanks a lot mate! I don’t mind if it’s older, as long as it does the job. :wink:

FYI: GM 1.13 does not work with CID 26.0.0.2 :-\

I just tried to use Greasemonkey. I even reformatted some of the scripts to load from the desktop, no success at all. :-
The problem seems to be that the browser treats js (javascript) as plain text. It is probably a security feature.
One more report, there are not near enough of us to get a priority.
I am using Windows 7x64 and Microsoft Security Essentials. Greasemonkey is up to v1.15, now.
I noticed that if you are not logged in, greasemonkey don’t show up in search results. So a lot of people may assume there are no answers here and not even join.

!ot!
I don’t know about anyone else but I am having all kinds of trouble getting a new browser set up as a good TV Guide. First several years ago the (rt.click FireFox plugin to always open the same IMDB tab) disappears from their collection. My last surviving setup was Flock Portable that lasted a couple of more years but last week IMDB changed something. FireFox has bugged out about IMDB too, wants to open it as akas instead of www. This don’t like Greasemonkey.
So now the sweetness is all gone. :frowning:

Not all new version a additions can work with CID.
Some are updated quicker under Firefox versions.
CID isn’t in time - therefore new of the version of additions can not to work.
It is necessary to put early versions and to switch off avto update in addition.